uuid: 28ed73cb-9702-4c9a-af47-bc9fc596ec66
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g
id: claro_page_title
theme: claro
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
